@charset "utf-8";
/* 主体 */
.banner{margin-bottom: 40px;}
.banner h1,.headtitle ul li,.listbox ul li,.switchtab ul li a,.phonebox p,.listbox .title h1,.listbox .title p span{overflow: hidden;word-wrap: normal;white-space: nowrap;text-overflow: ellipsis;}
.banner h1{font-size: 36px;color: #d50000;margin: 40px 0 30px 0;text-align: center;font-weight: bold;}
.banner h1 a{color: #d50000;}
.headtitle ul li{width: 385px;margin-right: 45px;float: left;padding-left: 12px;position: relative;}
.headtitle ul li::before{content: '';width: 4px;height: 4px;background-color: #7f7f7f;position: absolute;left: 0;top: 50%;margin-top: -2px;}
.headtitle ul li a{color: #808080;}
.m-flash,.listonce,.xzxz{margin-bottom: 50px;}
.g-flash,.g-flash .bd ul li{position: relative;width: 784px;height: 440px;}
.g-flash .bd ul li p{position: absolute;width: 100%;height: 56px;line-height: 56px;background-color: rgba(0,0,0,0.5);bottom: 0;color: #fff;font-size: 16px;overflow: hidden;word-wrap: normal;white-space: nowrap;text-overflow: ellipsis;padding: 0 20px;box-sizing: border-box;}
.g-flash .bd ul li img{width: 100%;height: 100%;}
.g-flash .hd{position: absolute;bottom: 20px;right: 20px;z-index: 99;}
.g-flash .hd li{float: left;width: 10px;height: 10px;background-color: #d9d9d9;margin: 0 5px;}
.g-flash .hd li.on{width: 10px;height: 10px;background-color: #ffae12;}
.ztzl img{margin-bottom: 20px;width: 100%;}
.g-news{width: 490px;}
.listbox ul li{line-height: 40px;}
.listbox ul li.title{font-size: 24px;font-weight: bold;}
.xuxian{width: 100%;height: 1px;border-bottom: 1px dashed #dfdfdf;margin: 20px auto;}
.tablist{width: 785px;}
.titlebti{width: 100%;height: 56px;line-height: 56px;border-top: 2px solid #1e4f9b;border-bottom: 1px solid #ddd;}
.titlebti ul li{float: left;padding: 0 30px 0 10px;font-size: 22px;font-weight: bold;}
.titlebti ul li.active a{color: #1e4f9b;}
.morelink{display: block;margin-right: 10px;color: #999999;}
.morelink img{margin-top: -5px;}
.switchtab{margin-top: 10px;}
.switchtab ul li{line-height: 40px;padding-left: 15px;position: relative;}
.switchtab ul li::before{content: '';width: 4px;height: 4px;background-color: #1e4f9b;position: absolute;left: 0;top: 50%;margin-top: -2px;}
.switchtab ul li span{float: right;color: #b8b8b8;font-size: 14px;margin-left: 20px;}
.switchtab ul li a,.ztimg a{display: block;}
.playtv{width: 475px;}
.playtitle{margin: 15px 0;}
.playtitle ul li{height: 30px;line-height: 30px;padding: 0 20px;float: left;margin-right: 10px;float: left;background-color: #f5f5f5;}
.playtitle ul li.active{background-color: #1e4f9b;}
.playtitle ul li.active a,.atlas .hd li.on a{color: #fff;}
.tvbox{width: 475px;height: 256px;position: relative;}
.playan{width: 56px;height: 56px;position: absolute;left: 50%;top: 50%;margin: -28px 0 0 -28px;}
.switchtab .photo{width: 136px;height: 218px;border: solid 1px #dddddd;float: left;margin: 12px 25px 0 0;}
.switchtab .photo img{width: 100%;height: 172px;}
.switchtab .photo p{text-align: center;line-height: 46px;font-size: 14px;font-weight: bold;color: #1e4f9b;}
.affairs .switchtab ul{width: 624px;}
.tvbox .fkimg:nth-child(2n){float: right;}
.llbf{margin-bottom: 20px;}
.ztimg img,.phonebox img{width: 100%;height: 100%;}
.fkimg{width: 228px;height: 158px;margin-bottom: 20px;}
.fuwu{width: 100%;height: 120px;}
.xzxz .titlebti{margin-bottom: 25px;}
.xinbox{width: 100%;}
.imgbox{width: 342px;}
.phonebox{width: 100%;height: 218px;position: relative;}
.phonebox p{width: 100%;height: 48px;line-height: 48px;background-color: rgba(0,0,0,0.5);position: absolute;left: 0;bottom: 0;text-align: center;font-size: 14px;color: #ffffff;padding: 0 10px;box-sizing: border-box;}
.rightbox{width: 934px;}
.rightbox .title{width: 100%;padding: 30px 25px;background-color: #f5f5f5;}
.rightbox .title h1{font-size: 22px;font-weight: bold;margin-bottom: 20px;}
.rightbox .title p{font-size: 15px;color: #999;}
.rightbox .title p span{display: block;}
.rightbox .title p a{color: #c7000b;float: right;}
.rightbox .switchtab ul li{height: 54px;line-height: 54px;border-bottom: 1px dashed #dfdfdf;}
.rightbox .switchtab ul.f-fl li{width: 485px;padding-right: 35px;}
.rightbox .switchtab ul.f-fr li{width: 449px;}
.rightbox .switchtab ul li:last-child{border-bottom: none;}
.atlas .bd,.atlas .bd ul li{position: relative;width: 890px;height: 432px;}
.atlas .bd ul li img{width: 100%;height: 100%;}
.atlas .hd{width: 410px;height: 432px;background: url(../images/home/beij.png) no-repeat;}
.atlas .hd li{width: 100%;height: 72px;line-height: 72px;padding: 0 25px;box-sizing: border-box;}
.atlas .hd li.on{background-color: #1e4f9b;}

@media (max-width:767px) {
    .g-flash, .g-flash .bd ul li{width: 100%;height: 182px;}
    .bg-color .container{padding: 0 10px !important;}
    .g-news,.tablist,.playtv,.rightbox .switchtab ul.f-fl li,.rightbox .switchtab ul.f-fr li,.imgbox{width: 100%;}
    .tvbox{width: 100%;height: 230px;}
    .atlas .bd, .atlas .bd ul li{width: 100%;height: 172px;}
    .atlas .hd{display: none;}
    .affairs .switchtab ul{width: 194px;}
    .fkimg{width: 49%;height: 118px;}
    .fuwu{height: auto;}
    .rightbox{width: 100%;margin-top: 20px;}
    .rightbox .switchtab ul{float: none;}
    .rightbox .switchtab ul.f-fl li{padding-right: 0;}
    .rightbox .switchtab ul.f-fl li:last-child{border-bottom: 1px dashed #dfdfdf;}
    .switchtab{margin-bottom: 20px;}

    .g-flash .hd{bottom: 5px;}
}




